<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Home</title>
  <link rel="stylesheet" href="css/newstyle.css">
  <link rel="stylesheet" href="css/font-awesome.min.css">
  <link rel="stylesheet" href="css/bootstrap.min.css">

</head>

<body>

  <div class="continer-fluid">

    <nav class="navbar fixed-top navbar-expand-md flex-nowrap navbar-new-top">
      <a href="#" class="navbar-brand"><img src="#" alt="" />LOGO</a>
      <ul class="nav navbar-nav mr-auto"></ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a class="nav-link px-2" id="login1" data-toggle="modal" data-target="#login">Login </a>
        </li>
      </ul>
      <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#navbar2">
        <span class="navbar-toggler-icon"></span>
      </button>
    </nav>

  </div>

  <div class="page-holder bg-cover">


  </div>
  <div class="container py-5 contenu">
    <header class="text-center text-white py-5">
      <h1 class="display-4 font-weight-bold mb-4">Welcome</h1>
      <p class="lead mb-0 font-weight-bold">BEI DER DIGITAL TEILNEHMERSLISTE.</p>

    </header>

    <div class="row">
      <div class="col-md-6"></div>
      <div class="col-md-3 ">
        <a href="events.html">
          <button type="button" class="btn btn-primary ribbon"> Weiter <i class="fa fa-arrow-right"></i>
          </button>
        </a>
      </div>
    </div>
  </div>
  <div class="footer pieds">
    <hr>
    <h4 class="px-4">About</h4>
  </div>
  <!-- The Modal login-admin -->
  <div class="modal fade" id="login">
    <div class="modal-dialog modal-md">
      <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Login</h4>
          <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>

        <!-- Modal body -->
        <div class="modal-body">
          <form>
            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-envelope"></i> </span>
              </div>
              <input id="email" class="form-control" required placeholder="Email" type="email">
            </div> <!-- form-group// -->

            <div class="form-group input-group">
              <div class="input-group-prepend">
                <span class="input-group-text"> <i class="fa fa-lock"></i> </span>
              </div>
              <input id="password" class="form-control" required placeholder="Password" type="password">
            </div>
            <div id="error" align='center' style="color: red;"></div>
            <!-- form-group// -->
            <!-- <div class="form-group">
              <button type="submit" class="btn btn-primary btn-block"> Log in </button>
            </div> form-group// -->
            <p class="text-center">Forgot password? <a onclick="alert('Service non disponible!');">Click here</a> </p>
          </form>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="submit" id="connection" class="btn btn-primary align-right">Submit</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>

      </div>
    </div>
  </div>



  <script src="js/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <!------ Include the above in your HEAD tag ---------->

  <script src="js/moment.min.js"></script>
  <script src="js/services/configs.js"></script>
  <script src="js/services/connect.js"></script>

</body>

</html>